/* CSS Document */
body a {color:#CF1325}
h1, .rightmenu h2, #footerarea h3, .news h2, .fbfeed h2  {border-bottom:1px solid #000;color:#FFF;margin:0px -10px 10px -10px;padding:10px;background-image:url('/images/menuheader.jpg');}
h1, h2, h3 {font-family: Tahoma, Geneva, sans-serif;}
#footerarea h3 {margin-right:0px;}
h1 a {color:#FFF;text-decoration: none;}
h2 {font-weight:normal;margin:5px 0px 5px 0px;font-size:1.4em;} h3 {font-weight:normal;}
h1 {font-weight:normal;text-shadow:-1px -1px 0 #00264c, 1px -1px 0 #00264c,-1px 1px 0 #00264c, 1px 1px 0 #00264c;}
hr {margin:10px 0px 10px 0px;border:1px dotted #000;}
.bige {font-size:larger;color:#CF1325;font-weight: bold;}
.smleft {float:left;max-width:20%;margin:10px 10px 10px 0px;}
.notice {margin:0 auto;padding:10px;border:3px solid red;margin-bottom:20px;background-color:#8B0000; color:#FFF;width:60%;text-align:center;}
.req {color:red;}
#newscont {margin: 0 auto;width:90%;max-width: 1400px;padding:10px 20px 10px 20px;background-color:#FFF;border-top:15px solid #CF1325;
border-bottom:15px solid #00264C;}
#newscont a {}
#newscont p {font-size:150%;margin:5px 0px 5px 0px;font-weight:bold;}
.success {background-color:green;padding:10px 0px 10px 0px;border:2px solid #33FF33;text-align:center;color:#FFF;font-size:large;}

/* Main Menu */
#searchbxcont {display:block;background-color:#00264C;border:solid 2px #E8E8E8;border-radius: 8px;float:right;padding:3px;}
.sbx {display:block;max-width:70%;background-color:transparent;border:none;color:#FFF;font-size:1em;float:left;height:22px;}
.ssubmit {display:block;height:1.5em;float:right;width:22px;border:none;margin-top:2px;background-image:url('/images/query.png');background-color:transparent;background-repeat: no-repeat;} 
#livesearch {font-family:Tahoma, Geneva, sans-serif;display:none;z-index:20; position:absolute;color:#D8D8D8;font-size:16px;
background-color:#000;top:50px;right:150px;border-radius:5px 0px 5px 10px;width:400px;border-left:1px solid #999; border-right:1px solid #999;}

.qmessage, #resultsarea .sub {text-align:center;color:#333; font-size:1.2em; margin:0 auto; width:100%;padding-top:10px; padding-bottom:30px;display:block;}
#pageselect {color:#FFF; font-size:2em; margin:0 auto; width:90%;padding:10px 0px 10px 0px;overflow:auto;}
#pageselect a {font-family: Tahoma, Geneva, sans-serif;text-decoration:none;padding:5px 12px 5px 12px;border:2px solid #000;color:#FFF;margin:5px;background-color:#CF1325;border-radius:5px;font-weight:bold;float:left;}

/* Comment */
.commentarea, .eventarea {color:#000;width:95%;overflow:auto;margin:0 auto;margin-top:10px;font-size:1em;}
.commentarea a, .newcomment a{color:#900000;text-decoration: none;font-size:1.1em;} .commentarea a:hover, .newcomment a:hover {text-decoration: underline;}
.commentarea a:hover {text-decoration: underline;}
.cuser {float:left;padding:0px 0px 0px 5px;color:#900000;}
.commentitem {margin-bottom:7px;padding:5px;text-align:left;overflow:auto;background-color:#FFF;font-family:Tahoma, Geneva, sans-serif;border-left:12px solid #CF1325;border-bottom:4px solid #CF1325;
border-radius:10px 0px 0px 10px;border-top:1px solid #CF1325;border-right:1px dotted #666;}
.commentitem p {padding:3px;margin:0px;color:#000;font-size:16px;font-style:italic;width:75%;float:left;}
.commentarea .datetime {color:#666;font-size:13px; padding:5px 0px 4px 5px;float:left;}
.commentarea h3, .newcomment h3{text-align:center;padding:10px 0px 15px 0px;margin:0 auto;font-size:1.2em;font-weight:bold;}
.commentarea .delete {float:right;width:25px;margin:0px 10px 0px 0px;}
.newcomment {color:#000;margin:0 auto;text-align: center;font-size:22px;padding:20px 10px 20px 10px;overflow:auto;}
.newcomment textarea {margin-bottom:5px;background-color:#222;border:3px groove #999; border-radius:10px;color:#FFF;padding:7px;width:700px;margin:0 auto;}
.commentsubmit {float:none;padding:10px;border:3px solid #666;border-radius:5px;background-color:#333;color:#FFF;font-weight:bold;margin-top:5px;font-size:20px;} .commentsubmit:hover {background-color:#999;}
.newcom a {color:#06c;text-decoration: none;font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
.newcom, .numcomments  {text-align:center;float:left;padding:5px; }
.numcomments a {color:#CF1325;text-decoration: none;font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
.newcom a:hover, .newcom a:visited:hover, .numcomments a:hover, .numcomments a:visited:hover {text-decoration:underline;}
.commentbox {border:1px solid #999;overflow:auto;float:left;padding:1px;margin:10px 10px 5px 0px;clear:left;background-color:#D8D8D8;border-radius:5px;font-size:12px;}
.cpic {float:left;width:50px;border:1px solid #999;list-style-type: none;margin:0px 8px 0px 5px;}
.user {margin:0 auto;font-size:13px;width:370px;display:block;text-align: center;} .user a {color:#06c;}
.seagle {width:40px;margin-right:3px;}
#nosug {padding:10px;text-align:right;font-size:15px;}

.submitbutton {display:block;margin:0 auto;border:2px solid #CF1325;margin-bottom:10px;margin-top:10px; 
border-radius:5px;color:#FFF;padding:10px;width:200px;font-size:1.2em;background-color:#333;background-image:url('/images/mmenuback.jpg');}
.socialbar a {text-decoration: none;border:0px;}

/* Cuddeback */
#submenucont {width:100%;margin:10px 0px 20px 0px;overflow:auto;}
#submenucont li {font-size:1.1em;float:left;background-color:#CF1325;border:1px solid #00264c;list-style-type: none;margin:0px 5px 5px 0px;border-radius:3px;} 
#submenucont a {color:#FFF;text-decoration: none;padding:10px;display:block;}
